@media (max-width: 767px) {
	.feature-image {
		display: none;
		visibility: hidden;
	}
}


@media (min-width: 1px) {
	.feature-image {
		background: url(/assets/feature-images/1-home/passports-V4-991.jpg) #231f20 no-repeat;
		background-position:center;	}
}


@media (min-width: 768px) {
	.feature-image {
		background: url(/assets/feature-images/1-home/passports-V4-991.jpg) #231f20 no-repeat;
		background-position:center;	}
}


@media (min-width: 992px) {
	.feature-image {
		background: url(/assets/feature-images/1-home/passports-V4-1366px.jpg) #231f20 no-repeat;
		background-position:center;	}
}


@media (min-width: 1367px) {
	.feature-image {
		background: url(/assets/feature-images/1-home/passportsV4.jpg) #231f20 no-repeat;
		background-position:center;	}
}

